$texticons.get Retreives texticon data
Usage
<hash> $texticons.get() <string> $texticons.get(<iconName:string>) <integer> $texticons.get(<iconName:string>)
Description
if <iconName:string> is set returns integer icon ID or string filename, associated with <iconName:string> if <iconName:string> isn't set returns hash where keys are the icon names, and values are the icon id's or filenames
See also
$texticons.get

Index, Functions